Bug 31568 - mga2164w listed as unsupported
Summary: mga2164w listed as unsupported
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-12 21:17 UTC by Eugene Kanter
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 17:40:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2001-03-12 21:17:28 UTC
Xconfigurator-4.9.19.1 lists mga2064w and mga2164w as UNSUPPORTED.
This is not correct. At least mga2164w is properly supported.
Tested on Compaq Deskpro 6000 by removing "UNSUPPORTED" from mga2164w 
section of the Cards file.

Comment 1 Bill Nottingham 2001-03-13 17:15:22 UTC
The 2164w works OK for you with XFree4?

Comment 2 Eugene Kanter 2001-03-13 17:40:09 UTC
Yes, it does. I believe that even 2064w is also working but I don't have that 
card right now.

Comment 3 Preston Brown 2001-03-13 19:31:19 UTC
unsupported means not well supported by an XFree86 v4.0.x driver, not 
unsupported altogether.  We ship XFree86 3.3.6 drivers that support it, and 
this is what Xconfigurator falls back to when it has a choice, and UNSUPPORTED 
is present in the Cards file.

Comment 4 Preston Brown 2001-03-13 19:31:40 UTC
it doesn't work for everyone...



Note You need to log in before you can comment on or make changes to this bug.